
/* Fogli di stile per POLIESPANSO */
/* POLIESPANSO - la tecnologia del polistirene espanso applicata all'edilizia 
Zona Ind. Valdaro - Via Vespucci 10, 46100 Mantova | Tel. +39.0376.343011 - Fax +39.0376.343020  */



/* New MAIN CSS document - W3B */
@import url('css/main.css');

/* TooTip JS fuction */
@import url('css/tipTip.css');

@import url('css/jquery.fancybox.css');
@import url('css/jquery.fancybox-buttons.css');

/* typography */
a { color: #000000; text-decoration: underline; }
a:hover { color: #ffde3f; }

/* Editazione del BODY */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color: #000000;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
	font-size: 11px;
	background: #939496 url(images/pattern.gif) repeat-x top;
}

html, body{ height:100% }

img.flag {vertical-align:middle;float:right;margin-right:10px;}

/* Editazione delle TABLE presenti in pagina */
table.yellow2 {
	background-color: #ffef9f;
	font-size: 11px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
}

.iframe { 
width: 320px; 
height: 137px; 
overflow: auto;
border: 1px solid #cfcfcf;
padding: 5px;
color: #3b3b3b;
background-color: #f4f4f4;
font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
font-size: 11px;
}

#content_titlegallery {
	border-bottom: solid 2px #000000;
	margin-bottom: 10px;
	margin-top: 10px;
	padding: 0px;
	float: left;
	width: 636px;
	height: 25px;
} 
 
font.titlegallery {
	color: #FFFFFF;
	background: #000000;
	line-height: 25px;
	width: 150px;
	padding-left: 10px;
	padding-right: 10px;
	margin: 0px;
	display: block;
	float: left;
} 


#ciccio {
	width: 100%;
	width: 100%!important;
	height: 100%;
	height: 100%!important;
}

/* Classe dichiarata per il DIV a comparsa - vedi pagina accesso al calcolo online */
#container_hidden {
	height: auto;
	background: #ffe879;
	width: 701px;
	float: left;
}

#container_hidden_dati {
	padding: 5px;
}

#hidden_dati {
	float: left;
	width: 49%;
	width: 49%!important;
	padding: 2px;
}

/* Editazione dei DIV presenti in pagina */
#lista {
	display: block;
	font-size: 11px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
	color: #000000;
	border: solid 1px #FF0000;
	width: 50%;
	width: 50%!important;
	float: left;
}

#container_document{
width: 500px;
display: block;
}

#sotto_container_document{
width: 500px;
display: block;
}

#content_sx_document {
	display: block;
	font-size: 11px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
	width: 356px;
	width: 356px!important;
	float: left;
	background-color: #f2f2f2;
	padding-top: 8px;
	/*background-image: url(images/p_content_document.gif);
	background-repeat: x-repeat;*/
}
#content_dx_document {
	display: block;
	font-size: 11px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
	width: 356px;
	width: 356px!important;
	float: right;
	background-color: #f2f2f2;
	padding-top: 8px;
	/*background-image: url(images/p_content_document.gif);*/
	/*background-repeat: x-repeat;*/
}

#sotto_content_sx_document {
	display: block;
	font-size: 11px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
	width: 356px;
	width: 356px!important;
	float: left;
	/*background-image: url(images/p_content_document.gif);
	background-repeat: x-repeat;*/
}
#sotto_content_dx_document {
	display: block;
	font-size: 11px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
	width: 356px;
	width: 356px!important;
	float: right;
	/*background-image: url(images/p_content_document.gif);*/
	/*background-repeat: x-repeat;*/
}

/* Editazione delle classi per RECUPERO DATI */
#container_yellow {
	display: block;
	font-size: 11px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
	width: 217px;
	width: 217px!important;
	background-color: #ffde3f;
	color: #000000;
	padding-top: 8px;
	float: left;
	margin-top: 10px;
	padding-left: 10px;
	text-align: left;
	padding-right: 8px;
}

#container_whiteyellow{
	display: block;
	font-size: 11px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
	background-color: #ffef9f;
	color: #000000;
	padding: 4px;
	float: left;
	width: 200px;
	width: 200px!important;
	padding-right: 5px;
	padding-left: 10px;
	margin-bottom: 5px;
}


/* Editazione dei TD presenti in pagina */
td.principal_menu {
	background-color: #000000;
	color: #FFFFFF;
	font-size: 11px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
}

td.article_news {
	border: solid 1px #dddddd;
	padding: 6px;
}

td.opinione {
	background-color: #ffde3f;
	background-image: url(images/p_opinione.gif);
	background-repeat: no-repeat;
	height: 59px;
	height: 59px!important;
	margin-right: 1px;
	padding-right: 15px;
	border-bottom: solid 1px #ffc110;
	border-right: solid 1px #ffc110;
}

td.article_news_on {
	border: solid 1px #dddddd;
	padding: 6px;
	background-color: #f3f3f3;
}

td.head {
	background-color: #FFFFFF;
	background-image: url(images/p_head.gif);
	background-repeat: x-repeat;
}

td.grey {
	background: #dddddd;
	padding: 5px;
}

td.content_form {
	padding-left: 10px;
	width: 40%;
}

td.dati {
	font-size: 11px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
	border-bottom: 1px solid #a8a8a8;
}

td.description_photo {
	border: solid 1px #dddddd;
	padding: 5px;
	width: 10%;
}
td.description_photo.privacy_error {
	border: 2px solid #ffc148;
	background: #ffe875;
}
td.description_photo_black {
	border-bottom: solid 1px #000000;
	padding: 5px;
}

td.pattern_sx {
		background: url(images/pattern_sx.jpg) no-repeat right top;
}

td.pattern_dx {
		background: url(images/pattern_dx.jpg) no-repeat left top;
}

td.top_head {
		background-image: url(images/top_head.gif);
		background-repeat: repeat-x;
		height: 20px;
		height: 20px!important;
}

td.dati_vert {
	font-size: 11px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
	border-right: solid 1px #a8a8a8;
}

td.dati_disabled {
	font-size: 11px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
	background-color: #f5f5f5;
	color: #666666;
	border-right: solid 1px #a8a8a8;
}

td.home_foot {
	background-color: #ffde3f;
	display: block;
	text-align: right;
	height: 43px;
	height: 43px!important;
}

td.content_team {
	border-top: solid 1px #000000;
	border-right: solid 1px #000000;
}

td.fil_vert {
	text-align: left;
	padding-left: 5px;
	padding-right: 5px;
	height: 150px;
	height: 150px!important;
	border-left: solid 1px #d2d2d2;
	color: #666666;
	padding-top: 5px;
}

td.fil_vert_small {
	text-align: left;
	padding-left: 5px;
	padding-right: 5px;
	height: 50px;
	height: 50px!important;
	border-left: solid 1px #d2d2d2;
	color: #666666;
	padding-top: 5px;
}

td.white {
	background-color: #FFFFFF;
	font-size: 11px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
	height: 100%;
	height: 100%!important;
}

td.content_home_txt {
	background-color: #FFFFFF;
	font-size: 11px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
	padding-right: 10px;
}

td.download {
	background: #d7a511 url(images/p_download.gif) repeat-x;
}

/* Classe per la chiusura delle news prsenti in home */
td.close_news {
	background-image: url(images/p_close_news.gif);
	background-repeat: repeat-x;
}

td.close_news2 {
	background-image: url(images/p_close_news2.gif);
	background-repeat: repeat-x;
	height: 30px;
	height: 30px!important;
}

td.yellow {
	background-color: #ffde3f;
	font-size: 11px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
	padding-left: 8px;
	padding-right: 4px;
}

td.red {
	background-color: #ff0000;
	font-size: 11px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
	padding-left: 8px;
	padding-right: 4px;
}

td.black {
	background-color: #000000;
	font-size: 11px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
	padding: 10px;
}

td.black_fil {
	background-color: #000000;
	font-size: 11px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
	border-left: solid 1px #FFFFFF;
	padding-left: 10px;
}

td.youtube {
	background: #ffee7b;
	color: #000000;
	margin: 0;
	padding: 0;
	font-size: 11px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
}
.contentyoutube {
	margin: 1em;
}

/* classi dichiarate per le news in home */
td.spot_news {
	background-color: #FFFFFF;
	color: #000000;
	font-size: 11px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
	height: 126px;
	height: 126px!important;
}

/* in evidenza */
td.spot_news_evidenced {
	color: #000000;
	font-size: 11px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
	height: 126px;
	height: 126px!important;
	margin-right: 1px;
	background-image: url(images/p_redazionali_new.gif);
}

td.spot_news_evidenced_on {
	color: #000000;
	font-size: 11px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
	height: 126px;
	height: 126px!important;
	margin-right: 1px;
	background-image: url(images/p_redazionali_new_on.gif);
}

td.spot_news_on {
	background-color: #f1f3f2;
	color: #000000;
	font-size: 11px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
	height: 126px;
	height: 126px!important;
}

/* Classe neutra - utilizzata per le newsletter in home*/
td.spot_newslette {
	background-color: #FFFFFF;
	color: #000000;
	font-size: 11px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
}

td.spot_newslette_on {
	background-color: #f1f3f2;
	color: #000000;
	font-size: 11px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
}


img.spot_news {
	padding-bottom: 5px;
}


img.redazionali {
	border-right: solid 2px #dddddd;
	border-bottom: solid 2px #dddddd;
	margin-bottom: 10px;
}

img.team {
	padding-right: 10px;
	border-right: solid 1px #000000;
	border-bottom: solid 1px #000000;
}

img.left {
	margin-right: 8px;
	margin-bottom: 5px;
	float: left;
	/*border-bottom: solid 1px #666666; 
	border-right: solid 1px #666666;*/
}

img.right {
	margin-left: 8px;
	margin-bottom: 5px;
	float: left;
	/*border-bottom: solid 1px #666666; 
	border-right: solid 1px #666666;*/
}

img.gallery {
	margin-right: 1px;
	margin-bottom: 1px;
	border: solid 5px #e7e7e7;
}


/* classi dichiarate per le cover dei prodotti presenti in home*/

/* SOLAIO */
td.cover_solaio {
	background: url(images/cover_solaio.gif) no-repeat;;
	height: 268px;
}
/* SOLAIO - PRODOTTI */
td.cover_solaio_prod {
	width: 110px;
	width: 110px!important;
	background-image: url(images/cover_solaio_prod.gif);
	background-repeat: no-repeat;
	/*border: solid 1px #FF0000;*/
	height: 60px;
	height: 60px!important;
	/*padding-top: 120px;*/
}
/* MURO */
td.cover_muro {
	height: 268px;
	background: url(images/cover_muro.gif) no-repeat;;
}
/* MURO - PRODOTTI */
td.cover_muro_prod {
	width: 110px;
	width: 110px!important;
	background-image: url(images/cover_muro_prod.gif);
	background-repeat: no-repeat;
	/*border: solid 1px #FF0000;*/
	height: 60px;
	height: 60px!important;
	/*padding-top: 120px;*/
}
/* DIVISORIO */
td.cover_divisorio {
	background: url(images/cover_divisorio.gif) no-repeat;
	height: 268px;
}
/* ACCESSORI */
td.cover_accessori {
	background: url(images/cover_accessori.gif) no-repeat;
	height: 268px;
}
td.cover_accessori ul{
	margin: 100px 10px 0 10px;
	padding: 0;
}
td.cover_accessori ul li{
	margin: 4px 0;
	padding: 5px;
	background: #ffef9f;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	list-style-type: none;
}
td.cover_accessori ul li:hover { background: #ffffff; }
td.cover_accessori ul li a{
	/*font-weight: bold;*/
	text-decoration: none;
	font-size: 11px;
/*	-moz-text-shadow: 1px 1px 0px #eecf3b;
    -webkit-text-shadow: 1px 1px 0px #eecf3b;
    text-shadow: 1px 1px 0px #eecf3b;*/
}
td.cover_accessori ul li a:hover { color: #000000; }

/* lista presente nella pagina prodotti */
ul#list_accessori { margin: 0 0 0 10px; padding: 0; }
ul#list_accessori li { 	
	margin: 4px 0;
	padding: 5px 10px;
	width: 200px;
	background: #ffef9f;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	list-style-type: none; }
ul#list_accessori li:hover { background: #fff7cf; color: #000000}	
	
ul#list_accessori li a { text-decoration: none; text-transform: uppercase; }
ul#list_accessori li a:hover { color: #000000; }
	
/* DIVISORIO - PRODOTTI */
td.cover_divisorio_prod {
	background-image: url(images/cover_divisorio_prod.gif);
	background-repeat: no-repeat;
	/*border: solid 1px #FF0000;*/
	height: 60px;
	height: 60px!important;
	/*padding-top: 110px;*/
}
/* NEUTRO */
td.cover_neutro {
	background: url(images/cover_neutro.gif) no-repeat;
	height: 268px;
}
/* POLYBETON */
td.cover_polybeton {
	background: url(images/cover_polybeton.gif) no-repeat;
	height: 268px;
}
/* POLYBETON - PRODOTTI */
td.cover_polybeton_prod {
	background-image: url(images/cover_polybeton_prod.gif);
	background-repeat: no-repeat;
	width:110px;
	position:relative;
	/*border: solid 1px #FF0000;*/
	height: 60px;
	height: 60px!important;
}
#fixpoly {width:110px;position:relative;height: 60px;float:left;}
#polybeton-logo {position:absolute;top:8px;left:8px;z-index:50;}
#isolbetonlight-logo {position:absolute;top:128px;left:9px;z-index:100;}
/* POLIARMO */
td.cover_poliarmo {
	background: url(images/cover_poliarmo.gif) no-repeat;
	height: 268px;
}
/* POLIARMO - PRODOTTI */
td.cover_poliarmo_prod {
	background-image: url(images/cover_poliarmo_prod.gif);
	background-repeat: no-repeat;
	/*border: solid 1px #FF0000;*/
	height: 60px;
	height: 60px!important;
}
/* LASTRE */
td.cover_lastre {
	background: url(images/cover_lastre.gif) no-repeat;
	height: 268px;
}
/* LASTRE - PRODOTTI */
td.cover_lastre_prod {
	background-image: url(images/cover_lastre_prod.gif);
	background-repeat: no-repeat;
	/*border: solid 1px #FF0000;*/
	height: 60px;
	height: 60px!important;
}
/* POLIARMODEC */
td.cover_poliarmodec {
	background: url(images/cover_poliarmodec.gif) no-repeat;
	height: 268px;
}
/* POLIARMODEC - PRODOTTI */
td.cover_poliarmodec_prod {
	background-image: url(images/cover_poliarmodec_prod.gif);
	background-repeat: no-repeat;
	/*border: solid 1px #FF0000;*/
	height: 60px;
	height: 60px!important;
}
/* ACCESSORI - PRODOTTI */
td.cover_accessori_prod {
	background: url(images/cover_accessori_prod.gif) no-repeat;
	height: 60px;
	height: 60px!important;
}
/**/
td.base_covers {
	background-image: url(images/p_covers_prod.gif);
	background-repeat: repeat-y;
}

/* NEWSLETTER */
td.newsletter {
	background-image: url(images/cover_newsletter.gif);
	background-repeat: no-repeat;
	/*border: solid 1px #FF0000;*/
}

/* REALIZZAZIONI */
td.realizzazioni {
	background-image: url(images/p_realizzazioni.jpg);
	background-repeat: no-repeat;
	/*border-right: solid 1px #c8c8c8;
	border-bottom: solid 1px #c8c8c8;
	width: 30px;
	width: 30px!important;*/
}


/* plastbau3 sisma  */

 .background_plastbau { background: #ffdf38 url(images/sfondo_tassello.jpg) no-repeat top; }




/* Editazione dei FONT presenti in pagina */

font.id_page {
	color: #FFFFFF;
	background-color: #000000;
	width: 80px;
	width: 80px!important;
	padding-left: 10px;
	padding-right: 10px;
	margin-left: 10px;
	font-size: 11px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
}

font.name_team {
	color: #000000;
	padding-left: 80px;
	display: block;
	font-size: 11px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
	font-weight: bold;
}

font.error {
	color: #000000;
	background-color: #ffe875;
	border: solid 2px #ffc148;
	padding-left: 10px;
	padding-top: 10px;
	width: 590px;
	width: 590px!important;
	display: block;
	float: right;
	font-size: 11px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
}

font.txterror {
	color: #ffde3f;
	font-size: 11px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
}

font.check {
	color: #000000;
	border: solid 2px #279a27;
	padding-left: 10px;
	padding-top: 10px;
	width: 590px;
	width: 590px!important;
	display: block;
	float: right;
	font-size: 11px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
}

font.concorso {
	color: #000000;
	background-color: #FFDE3F;
	padding-top: 10px;
	width: 100%;
	display: block;
	font-size: 11px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
}


font.lista {
	color: #000000;
	display: block;
	font-size: 11px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
	font-style: italic;
}


font.dati_team {
	color: #000000;
	padding-left: 80px;
	display: block;
	font-size: 11px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
}

font.evidenced {
	color: #000000;
	background-color: #f2f2f2;
	padding: 5px;
	display: block;
	font-size: 11px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
	font-weight: bold;
}

font.didascalia {
	color: #666666;
	font-size: 9px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
	letter-spacing: 1px;
	font-style: italic;
}

font.cover {
	color: #000000;
	font-size: 9px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
	display: block;
	width: 99px;
	width: 99px!important;
	padding-left: 5px;
}

font.coverprod {
	color: #000000;
	/*font-size: 9px;*/
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
	display: block;
	width: 99px;
	height: 138px;
	padding: 130px 5px 0 5px;
}


font.cover_v0 {
	color: #000000;
	font-size: 9px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
	display: block;
	
	padding-left: 5px;
}

font.cover2 {
	color: #000000;
	font-size: 9px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
	display: block;
	width: 180px;
	width: 180px!important;
	padding-left: 5px;
}

img.titlecover {
	padding-left: 5px;
}

font.number {
	color: #000000;
	background-color: #ffde3f;
	font-size: 14px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
	width: 25px;
	width: 25px;
	padding: 3px;
}

font.title {
	color: #666666;
	font-size: 16px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
	width: 25px;
	width: 25px;
}


font.estremi {
	color: #000000;
	font-size: 10px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
	display: block;
	padding-left: 15px;
}


font.date {
	color: #000000;
	font-size: 11px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
	font-weight: bold;
}

font.field_error {
	color: #FFFFFF;
	font-weight: bold;
	background-color: #000000;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 11px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
}

font.realiz {
	color: #000000;
	font-size: 18px;
	/*letter-spacing: 1px;*/
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
}
font.realiz2 {
	color: #000000;
	font-size: 22px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
}

font.id_user {
	color: #000000;
	font-size: 14px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
}

font.dati_calcolo {
	color: #747474;
	font-size: 14px;
	/*letter-spacing: 1px;*/
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
}

font.grey {
	color: #c8c8c8;
	font-size: 11px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
}

font.white {
	color: #FFFFFF;
	font-size: 11px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
}

font.grey2 {
	color: #666666;
	font-size: 11px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
}

font.disclaimer {
	color: #747474;
	font-size: 9px;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
	display: block;
	background-color: #e5e5e5;
	padding: 15px;
	margin-left: 10px;
	margin-right: 10px;
}



/* Editazione degli HREF presenti in pagina */

img.separa {
	float: left;
}


a.calcolo, a.calcolo:visited {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #000000;
	background-color: #ffef9f;
	background-image: url(images/p_calcolo_online.gif);
	font-size: 11px;
	text-decoration: none;
	height: 30px;
	display: block;
	padding-left: 56px;
	padding-top: 20px;
}

a.calcolo:hover {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #7f7854;
}

a.link_menu, a.link_menu:visited {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #FFFFFF;
	display: block;
	font-size: 11px;
	text-decoration: none;
	width: 90px;
	width: 90px!important;
	/*border-right: solid 1px #FFFFFF;*/
	float: left;
	height: 26px;
	height: 26px!important;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
}
ul#mainmenu  a.link_menu {padding:10px 15px 0px 15px;}

a.link_menu:hover { color: #FFFFFF; background-color: #ffdf3f; }

/* eccezione per JOB */
a.link_menu_small, a.link_menu_small:visited { 
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #FFFFFF;
	display: block;
	font-size: 11px;
	text-decoration: none;
	width: 80px;
	width: 80px!important;
	/*border-right: solid 1px #FFFFFF;*/
	float: left;
	height: 26px;
	height: 26px!important;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
}
a.link_menu_small:hover { color: #FFFFFF; background-color: #ffdf3f; }

/* MENU */

ul#mainmenu {margin:0px;padding:0px;list-style-type:none;}
ul#mainmenu li {display:inline-block;position:relative;}

/*
	SUB-MENU(S)
*/

ul#mainmenu li ul 
{
  margin:0; 
  padding:0; 
  list-style-type:none; 
  list-style-position:outside; 
  position:relative; 
  width:100%;
  background: #000;
  padding: 0 10px 10px 10px;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}
ul#mainmenu li ul 
{
  position:absolute; 
  display:none; 
  width:210px; 
  top:40px;
  left:0px;
  z-index:9999;
}
ul#mainmenu li ul li { 
	text-transform: none; 
	width:210px; 
	text-align: left;
	border-top: solid 1px #4c4c4c;
	border-left: none;
	border-right: none;
}
ul#mainmenu li ul li:first-child { border-top: none; }
ul#mainmenu li ul li:last-child { border-bottom: none; }

ul#mainmenu li.sub {background: url(images/submenu.gif) no-repeat 98% 50%;}

ul#mainmenu li ul li a 
{
  display:block; 
  margin-top:1px;
  text-decoration:none;
  height:auto; 
  padding:6px 0 6px 20px;
  font-size:11px;
  color:#FFF;
}
ul#mainmenu li ul li a:hover {
  background: rgba(255, 255, 255, 0.2);
  color:#ffde3f;
}
ul#mainmenu li ul li ul {
  top: 0;
  left:201px; 
  margin:0px 0 0 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
ul#mainmenu li.sub-sub-right ul li ul {
  left:-250px;
}

ul#mainmenu.nojs li:hover ul ul, ul#mainmenu.nojs li:hover ul ul ul, ul#mainmenu.nojs li:hover ul ul ul ul {display:none;}
ul#mainmenu.nojs li:hover ul, ul#mainmenu.nojs li li:hover ul, ul#mainmenu.nojs li li li:hover ul, ul#mainmenu.nojs li li li li:hover ul {display:block;}


a.link_submenu, a.link_submenu:visited {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #000000;
	display: block;
	font-size: 11px;
	text-decoration: none;
	width: 120px;
	width: 120px!important;
	border-right: solid 1px #c8c8c8;
	float: left;
	height: 15px;
	height: 15px!important;
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
}

a.link_submenu:hover {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #ffdf3f;
	display: block;
  	font-size: 11px;
 	text-decoration: none;
	text-align: center;
}

a.link_subsection, a.link_subsection:visited {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #000000;
	background-color: #f2f2f2;
	display: block;
	font-size: 11px;
	padding-left: 10px;
	text-decoration: none;
	width: 91%;
	width: 91%!important;
	float: left;
	height: 18px;
	height: 18px!important;
	border-top: solid 1px #dddddd;
	border-left: solid 1px #dddddd;
	border-right: solid 1px #c8c8c8;
	border-bottom: solid 1px #c8c8c8;
	margin-bottom: 1px;
	padding-top: 5px;
	padding-right: 5px;
	text-align: left;
}

a.link_subsection:hover {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #666666;
	background-color: #f9f9f9;
	display: block;
 	text-decoration: none;
}


a.visual, a.visual:visited {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #000000;
	display: block;
	font-size: 11px;
	text-decoration: none;
	width: 80px;
	width: 80px!important;
	height: 26px;
	height: 26px!important;
	margin-bottom: 9px;
	padding-top: 8px;
	padding-left: 5px;
	padding-right: 5px;
	background-image: url(images/angle_vis.gif);
	background-repeat: no-repeat;
	background-position: right;
	text-align: center;
}

a.visual:hover {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #ffde3f;
	display: block;
  	font-size: 11px;
 	text-decoration: none;
	width: 80px;
	width: 80px!important;
	text-align: center;
}

a.link, a.link:visited {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #000000;
	font-size: 11px;
	text-decoration: none;
	padding: 3px 8px;
	margin: 5px 0px 0px 5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display: inline-block;
}
a.link:hover {
	color: #000000;
	background-color: #ffdf3f;
}
/*a.link, a.link:visited {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #000000;
	font-size: 11px;
	text-decoration: none;
	margin-bottom: 9px;
	padding-left: 20px;
	padding-right: 10px;
}

a.link:hover {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #ffdf3f;
  	font-size: 11px;
 	text-decoration: none;
	margin-bottom: 9px;
	padding-left: 20px;
	padding-right: 10px;
}*/

a.link_small, a.link_small:visited {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #000000;
	font-size: 11px;
	text-decoration: none;
	margin-bottom: 3px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	display: inline-block;
	position: relative;
}

a.link_small:hover {
	color: #ffde3f;
}

a.link_titolo, a.link_titolo:visited {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	/*background-color: #dddddd;*/
	width: 250px;
	width: 250px!important;
	display: block;
	text-align: left;
	padding-left: 10px;
	padding-bottom: 1px;
	padding-top: 1px;
}

a.link_titolo:hover {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #FFFFFF;
  	font-size: 11px;
	background-color: #000000;
 	text-decoration: none;
}

a.link_sotto_titolo, a.link_sotto_titolo:visited {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	/*background-color: #dddddd;*/
	width: 250px;
	width: 250px!important;
	display: block;
	text-align: left;
	padding-left: 20px;
	padding-bottom: 1px;
	padding-top: 1px;
}

a.link_sotto_titolo:hover {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #FFFFFF;
  	font-size: 11px;
	background-color: #000000;
 	text-decoration: none;
}

a.link_object, a.link_object:visited {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	width: 330px;
	width: 330px!important;
	display: block;
	border: solid 1px #dddddd;
	background: #FFFFFF;
	text-align: left;
	padding-left: 20px;
	padding-bottom: 1px;
	padding-top: 1px;
	text-decoration: none;
}

a.link_object:hover {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #ffde3f;
  	font-size: 11px;
}

a.ancore, a.ancore:visited {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #dfbc16;
	font-size: 11px;
	text-decoration: none;
}

a.ancore:hover {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #666666;
  	font-size: 11px;
 	text-decoration: none;
}

/* classe dichiarata per tutti i collegamenti presenti nel pi� di pagina */
a.link_foot, a.link_foot:visited {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #FFFFFF;
	display: block;
	font-size: 11px;
	text-decoration: none;
	width: 65px;
	width: 65px!important;
	float: left;
	height: 26px;
	height: 26px!important;
	padding:15px 12px 0px 12px;
	text-align: center;
	border-bottom: solid 2px #000000;
}

a.link_foot:hover {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #ffde3f;
	display: block;
  	font-size: 11px;
 	text-decoration: none;
	text-align: center;
	border-bottom: solid 2px #FFFFFF;
}

/* ATTENZIONE: Classe esclusiva dichiarata solo per le voci pi� grandi prensenti nel foot della pagina */
a.link_foot_big, a.link_foot_big:visited {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #FFFFFF;
	display: block;
	font-size: 11px;
	text-decoration: none;
	width: 92px;
	width: 92px!important;
	float: left;
	height: 26px;
	height: 26px!important;
	padding-top: 15px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	border-bottom: solid 2px #000000;
}

a.link_foot_big:hover {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #ffde3f;
	display: block;
  	font-size: 11px;
 	text-decoration: none;
	text-align: center;
	border-bottom: solid 2px #FFFFFF;
}


a.dettagli, a.dettagli:visited {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #000000;
	background: #FFFFFF;
	font-size: 11px;
	text-decoration: none;
	display: block;
	width: 150px;
	width: 150px!important;
	padding: 5px;
	text-align: right;
	float: right;
	margin-left: 1px;
}

a.dettagli:hover {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #806f20;
	font-size: 11px;
 	text-decoration: none;
}


a.home_foot, a.home_foot:visited {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	text-decoration: none;
	display: block;
	padding-right: 10px;
}

a.home_foot:hover {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #806f20;
	font-size: 11px;
 	text-decoration: none;
}


a.document_down, a.document_down:visited {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	text-decoration: none;
	display: block;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 25px;
	margin-left: 20px;
	background-image: url(images/icon_document.gif);
	background-repeat: no-repeat;
	width: 90%;
	width: 90%!important;
	border-bottom: solid 1px #FFFFFF;
}

a.document_down:hover {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
 	text-decoration: none;
}

/* Classe dichiarata solo per i documenti scaricabili nella sezione download */
/* CLASSE PER PDF FREE */
a.download_pdf_free, a.download_pdf_free:visited {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	text-decoration: none;
	display: block;
	padding-left: 35px;
	/*margin-left: 10px;*/
	background-image: url(images/p_pdf_down.gif);
	background-repeat: none;
	width: 85%;
	width: 85%!important;
	height: 18px;
	height: 18px!important;
	float: left;
	border-bottom: solid 1px #dddddd;
}

a.download_pdf_free:hover {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #ffde3f;
	font-size: 11px;
 	text-decoration: none;
	background-image: url(images/p_pdf_down.gif);
	background-position: 0 18px;
}

/* CLASSE PER PDF RISERVATO */
a.download_pdf_res, a.download_pdf_res:visited {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	text-decoration: none;
	display: block;
	padding-left: 35px;
	/*margin-left: 10px;*/
	background-image: url(images/p_pdf_down_res.gif);
	background-repeat: none;
	width: 85%;
	width: 85%!important;
	height: 18px;
	height: 18px!important;
	float: left;
	border-bottom: solid 1px #dddddd;
}

a.download_pdf_res:hover {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #ffde3f;
	font-size: 11px;
 	text-decoration: none;
	background-image: url(images/p_pdf_down_res.gif);
	background-position: 0 18px;
}

/* CLASSE PER DWG */
a.download_dwg, a.download_dwg:visited {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	text-decoration: none;
	display: block;
	padding-left: 35px;
	/*margin-left: 10px;*/
	background-image: url(images/p_dwg_down_res.gif);
	background-repeat: none;
	width: 85%;
	width: 85%!important;
	height: 18px;
	height: 18px!important;
	float: left;
	border-bottom: solid 1px #dddddd;
}

a.download_dwg:hover {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #ffde3f;
	font-size: 11px;
 	text-decoration: none;
	background-image: url(images/p_dwg_down_res.gif);
	background-position: 0 18px;
}

/* Editing FORM */
input.form
	{
		color : #000000;
		background-color: #FFFFFF;
		border: solid 1px #4C4C4C;
		font-family : Arial, Tahoma, Helvetica, sans-serif;
		font-size : 11px;
		font-weight : bold;
		padding-bottom: 2px;
		padding-top: 2px;
		padding-left: 5px;
		border-top: solid 1px #8e8e8e;
		border-left: solid 1px #8e8e8e;
		border-bottom: solid 1px #c7c7c7;
		border-right: solid 1px #c7c7c7;
		background-image: url(images/p_form.gif);
		background-repeat: repeat-x;
	}
	
input.form_error
	{
		color : #000000;
		background-color: #FFFFFF;
		border: solid 1px #4C4C4C;
		font-family : Arial, Tahoma, Helvetica, sans-serif;
		font-size : 11px;
		font-weight : bold;
		padding-bottom: 2px;
		padding-top: 2px;
		padding-left: 5px;
		border-top: solid 1px #b17236;
		border-left: solid 1px #b17236;
		border-bottom: solid 1px #ffc148;
		border-right: solid 1px #ffc148;
		background-image: url(images/p_form_error.gif);
		background-repeat: repeat-x;
	}

select.form
	{
		color : #000000;
		border: solid 1px #4C4C4C;
		font-family : Arial, Tahoma, Helvetica, sans-serif;
		font-size : 11px;
		font-weight : bold;
		padding-bottom: 2px;
		padding-top: 2px;
		padding-left: 5px;
		border-top: solid 1px #8e8e8e;
		border-left: solid 1px #8e8e8e;
		border-bottom: solid 1px #c7c7c7;
		border-right: solid 1px #c7c7c7;
		background-image: url(images/p_form.gif);
		background-repeat: repeat-x;
		width: 80%;
	}

select.form_error
	{
		color : #000000;
		border: solid 1px #4C4C4C;
		font-family : Arial, Tahoma, Helvetica, sans-serif;
		font-size : 11px;
		font-weight : bold;
		padding-bottom: 2px;
		padding-top: 2px;
		padding-left: 5px;
		border-top: solid 1px #b17236;
		border-left: solid 1px #b17236;
		border-bottom: solid 1px #ffc148;
		border-right: solid 1px #ffc148;
		background-image: url(images/p_form_error.gif);
		background-repeat: repeat-x;
		width: 80%;
	}
		
	
textarea.form
	{
		color : #000000;
		background-color: #FFFFFF;
		border: solid 1px #4C4C4C;
		font-family : Arial, Tahoma, Helvetica, sans-serif;
		font-size : 11px;
		font-weight : bold;
		padding-bottom: 2px;
		padding-top: 2px;
		padding-left: 5px;
		border-top: solid 1px #8e8e8e;
		border-left: solid 1px #8e8e8e;
		border-bottom: solid 1px #c7c7c7;
		border-right: solid 1px #c7c7c7;
		background-image: url(images/p_form.gif);
		background-repeat: repeat-x;
		resize: vertical;
	}

textarea.form_error
	{
		color : #000000;
		background-color: #FFFFFF;
		border: solid 1px #4C4C4C;
		font-family : Arial, Tahoma, Helvetica, sans-serif;
		font-size : 11px;
		font-weight : bold;
		padding-bottom: 2px;
		padding-top: 2px;
		padding-left: 5px;
		border-top: solid 1px #b17236;
		border-left: solid 1px #b17236;
		border-bottom: solid 1px #ffc148;
		border-right: solid 1px #ffc148;
		background-image: url(images/p_form_error.gif);
		background-repeat: repeat-x;
	}	
	
/* Editing BUTTON */
input.button
	{
		color : #FFFFFF;
		background-color: #000000;
		font-family : Arial, Tahoma, Helvetica, sans-serif;
		font-size : 11px;
		font-weight : normal;
		padding-bottom: 2px;
		padding-top: 2px;
		padding-left: 5px;
		border-style: double solid 1px;
		border-top: solid 1px #8e8e8e;
		border-left: solid 1px #8e8e8e;
		border-bottom: solid 1px #c7c7c7;
		border-right: solid 1px #c7c7c7;
		height: 32px;
		height: 32px!important;
		width: 96px;
		width: 96px!important;
		background-image: url(images/p_button.gif);
		background-repeat: repeat-x;
		cursor: pointer;
	}
	
	input.longbutton
	{
		color : #FFFFFF;
		background-color: #000000;
		font-family : Arial, Tahoma, Helvetica, sans-serif;
		font-size : 11px;
		font-weight : normal;
		padding-bottom: 2px;
		padding-top: 0px;
		padding-left: 5px;
		border-style: double solid 1px;
		border-top: solid 1px #8e8e8e;
		border-left: solid 1px #8e8e8e;
		border-bottom: solid 1px #c7c7c7;
		border-right: solid 1px #c7c7c7;
		height: 18px;
		height: 18px!important;
		width: 140px;
		width: 140px!important;
		background-image: url(images/p_button.gif);
		background-repeat: repeat-x;
		cursor: pointer;
	}
/***********************************************************************************************/
/* new gallery */
/***********************************************************************************************/
/* Le due classi sottostanti sono state create per gestire la visualizzazione
delle gallery nella sezione download - una esclusiva per il solai, l'altra generica per le altre sezioni */
#content_link_gallery_solaio { 
	overflow: auto;
	/*height: 50px; Questo il valore che differisce fra le due regole */
	padding: 5px;
	background-color: #e7e7e7;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
	font-size: 11px;
}

font.ricerca {
	position: relative;
}

#content_link_gallery_lastre { 
	overflow: auto;
	/*height: 140px;*/
	padding: 5px;
	background-color: #e7e7e7;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
	font-size: 11px;
}

#content_link_gallery_muro, #content_link_gallery_divisorio { 
	overflow: auto;
	/*height: 140px;*/
	padding: 5px;
	background-color: #e7e7e7;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
	font-size: 11px;
} 


#content_link_gallery_general { 
	overflow: auto;
	/*height: 50px;*/
	padding: 5px;
	background-color: #e7e7e7;
	font-family:  Arial,Tahoma, Helvetica,Verdana, sans-serif;
	font-size: 11px;
}





a.link_gallery_pdf, a.link_gallery_pdf:visited {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #000000;
	width: 43%;
	height: 25px;
	border: solid 1px #bdbdbd;
	margin-right: 1px;
	margin-bottom: 1px;
	padding-top: 5px;
	padding-left: 30px;
	font-size: 11px;
	text-decoration: none;
	float: left;
	background: #FFFFFF url(images/p_pdf_free.png) no-repeat left;
	/*background-image: url(images/p_pdf_free.gif);
	background-repeat: no-repeat;
	background-color: #FFFFFF;*/
}

a.link_gallery_pdf:hover {
	font-family: arial, tahoma, helvetica, sans-serif;
	background-color: #ffefa0;
}

a.link_gallery_pdf_reserved, a.link_gallery_pdf_reserved:visited {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #000000;
	width: 43%;
	height: 25px;
	border: solid 1px #bdbdbd;
	margin-right: 1px;
	margin-bottom: 1px;
	padding-top: 5px;
	padding-left: 30px;
	font-size: 11px;
	text-decoration: none;
	float: left;
	background: #FFFFFF url(images/p_pdf_reserved.png) no-repeat left;
	/*background-image: url(images/p_pdf_reserved.gif);
	background-repeat: no-repeat;
	background-color: #FFFFFF;*/
}
#ambiente a.link_gallery_pdf_reserved, #ambiente a.link_gallery_pdf_reserved:visited, #ambiente a.link_gallery_pdf_reserved:hover {
	height: 34px;
}

a.link_gallery_pdf_reserved:hover {
	font-family: arial, tahoma, helvetica, sans-serif;
	background-color: #ffefa0;
}

a.link_gallery_doc_reserved, a.link_gallery_doc_reserved:visited {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #000000;
	width: 43%;
	height: 25px;
	border: solid 1px #bdbdbd;
	margin-right: 1px;
	margin-bottom: 1px;
	padding-top: 5px;
	padding-left: 30px;
	font-size: 11px;
	text-decoration: none;
	float: left;
	background: #FFFFFF url(images/p_doc_reserved.png) no-repeat left;
	/*background-image: url(images/p_pdf_reserved.gif);
	background-repeat: no-repeat;
	background-color: #FFFFFF;*/
}

a.link_gallery_doc_reserved:hover {
	font-family: arial, tahoma, helvetica, sans-serif;
	background-color: #ffefa0;
}

a.link_gallery_xls_reserved, a.link_gallery_xls_reserved:visited {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #000000;
	width: 43%;
	height: 25px;
	border: solid 1px #bdbdbd;
	margin-right: 1px;
	margin-bottom: 1px;
	padding-top: 5px;
	padding-left: 30px;
	font-size: 11px;
	text-decoration: none;
	float: left;
	background: #FFFFFF url(images/p_xls_reserved.png) no-repeat left;
}

a.link_gallery_xls_reserved:hover {
	font-family: arial, tahoma, helvetica, sans-serif;
	background-color: #ffefa0;
}

/**************************************************************************/
a.link_gallery_pdf_depliant, a.link_gallery_pdf_depliant:visited {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #000000;
	width: 91%;
	height: 25px;
	border: solid 1px #bdbdbd;
	margin-right: 1px;
	margin-bottom: 1px;
	padding-top: 5px;
	padding-left: 30px;
	font-size: 11px;
	text-decoration: none;
	float: left;
	background: #FFFFFF url(images/p_pdf_free.png) no-repeat left;
	/*background-image: url(images/p_pdf_free.gif);
	background-repeat: no-repeat;
	background-color: #FFFFFF;*/
}

a.link_gallery_pdf_depliant:hover {
	font-family: arial, tahoma, helvetica, sans-serif;
	background-color: #ffefa0;
} 

a.link_stampa_doc, a.link_stampa_doc:visited {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #000000;
	width: 43%;
	height: 20px;
	border: solid 1px #bdbdbd;
	margin-right: 1px;
	margin-bottom: 1px;
	padding-top: 5px;
	padding-left: 30px;
	font-size: 11px;
	text-decoration: none;
	float: left;
	background-image: url(images/p_doc_free.gif);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}

a.link_stampa_doc:hover {
	font-family: arial, tahoma, helvetica, sans-serif;
	background-color: #ffefa0;
} 

a.link_gallery_dwg_reserved, a.link_gallery_dwg_reserved:visited {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #000000;
	width: 43%;
	height: 25px;
	border: solid 1px #bdbdbd;
	margin-right: 1px;
	margin-bottom: 1px;
	padding-top: 5px;
	padding-left: 30px;
	font-size: 11px;
	text-decoration: none;
	float: left;
	background: #FFFFFF url(images/p_dwg_reserved.png) no-repeat left;
	/*background-image: url(images/p_dwg_reserved.gif);
	background-repeat: no-repeat;
	background-color: #FFFFFF;*/
}

a.link_gallery_dwg_reserved:hover {
	font-family: arial, tahoma, helvetica, sans-serif;
	background-color: #ffefa0;
} 

a.w3b, a.w3b:visited {
	text-decoration: none; 
	color: #000000;
}
a.w3b:hover { 
	color: #ffde3f;
}

/* 
aggiunta per i loghi cliccabili dei prodotti:
da togliere nel caso si voglia ripristinare la index precedente 
attualmente nominata: index-prima-dei-loghi-cliccabili.php 
 */
.coverprodotti img.logo-prodotto { margin: 8px 0 0 8px; }
#fixpolybeton {position:relative;float:left;width:100%;height:268px;overflow:hidden;}
#fixpolybeton .coverprod  {position:absolute;top:137px;left:0px;z-index:500;}
#fixpolybeton .logo-prodotto {position:absolute;top:0px;left:0px;z-index:500;}
img.logo-prodotto-isolbeton {position:absolute;top:128px;left:9px;z-index:500;}
font.coverprod { margin: 28px 5px 0; padding: 0; }
td.cover_accessori img.logo-prodotto { margin: -26px 0 0 8px; }
td.cover_accessori ul { padding: 28px 10px 0; margin: 0;}
input#MAIL2 {width: 0; height: 0; font-size: 0; display: none;}

.quadernotecnico h2 {font-size:20px;color:#000;margin:15px 0px 0px 0px;}
.quadernotecnico p {font-size:16px;color:#4d4d4d;margin:0px 0px 0px 0px;padding: 0px 0px 0px 0px;}
#contentnewsletter .quadernotecnico {margin:20px 0px;}
#contentnewsletter .quadernotecnico h2 {margin:0px 0px 0px 0px;}